/**
 * @package WordPress
 * @subpackage Law Business
 * @since Law Business 1.0
 * 
 * Custom updates for the Law Business templates for Avery Law
 * Created by Laurence Barnes
 * 
 */
 
/* Nicolas Gallagher micro clearfix */
.clearfix:before, .clearfix:after { display: table; content: ""; }
.clearfix:after { clear: both; }

/* WP template hack */
.content_wrap  #content.fr.post_right{
	padding-left: 0px;
}

.wrap_person .preloader{
	padding-bottom: 70%;
}

.cmsms_cc {
	clear: both;
}

.empty-image{
	position: relative;
	display: block;
	padding-bottom: 56.25%;
	width: 100%;
	height: 0;
}	

#intro-boxes{
	clear: both;
}

#sidebar.f1.post_left{
	float: left;
}

#content.fr.post_right{
	float: right;
	padding-right: 0;
	padding-left: 40px;
}

#menu .current-menu-item{
	color: #000000;
}

#services a.more_button:after{
	top: 0;
}

ul li{
	list-style-position: outside;
	margin: 0 0 20px 30px;
}

/************************
 * Sticky Footer
 ************************/
html{
    position: relative;
    min-height: 100%;
}

body{
    margin-bottom: 60px !important; /* bottom = footer height */
}

footer#footer {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 60px;
    width: 100%;
}
 
/************************
 * Services
 ************************/
#services{
	clear: both;
} 
 
#services .home_services{
	margin: 0 0 20px;
}

	#services h3{
		padding-left: 10px;
	}

	.home_services h4{
		margin: 20px 0;
		line-height: 1.5em;
		text-transform: none;
	}

.services .cmsms_our_team_wrap .entry-content{
	text-align: justify;
}

.service_page blockquote p{
	font-size: 1.5em;
	line-height: 1.50;
	padding: 0 0 10px;
}

/************************
 * Testimonials
 ************************/
.testimonial blockquote p{
	padding-bottom: 20px;
}

	.testimonial blockquote p:last-child{
		padding-bottom: 0;
	}

/************************
 * Client Slider
 ************************/
.cmsms_clients_slider ul.cmsms_clients_items{
	width: 100% !important;
	text-align: center;
}
	
ul.cmsms_clients_items li.cmsms_clients_item{
	float: none;
	display: inline-block;
}	

/************************
 * Contact Us
 ************************/
.map.resizable_block{
	padding-bottom: 35%;
}

#custom-contact-info{

}

/************************
 * Newsletter
 ************************/
#newsletter{
	padding-bottom: 40px;
}



	#newsletter .featured_button{
		padding: 0;
	}
	
	#newsletter .formError{
		left: auto;
	}

	#newsletter  form{
		
	}
	
		#newsletter form .formwrap{
			margin: 0 40px;
			position: relative;
		}
	
		#newsletter .featured_button_inner{
			width: 100%; 
			display: table; 
			padding: 0;
		}
		
		#newsletter .featured_button_inner div.inputwrap{
			display: table-cell; 
			width: 100%;
		}
	
		#newsletter form input[type="text"]{
			width: 100%;
		}
		
		#newsletter form input.button_large{
			white-space: nowrap;
			border-radius: 0 2px 2px 0;
		}
		
		#newsletter .formwrap input#mc4wp_email{
			width: 100%;
		}

/************************
 * Blog
 ************************/		
.blog .post footer.entry-meta{

}

	.blog .post footer.entry-meta .more_button{
			padding-left: 34px;
	}
	
	.blog h1.entry-title{
		padding-bottom: 20px;
	}
	
/************************
 * attachment
 ************************/
.attachment-list{
	margin-top: 20px;
}
 
ul#attachments{
	margin: 0;
	padding: 0;
}

	ul#attachments li{
		list-style: none;
		border-bottom: 1px solid #eee;
		padding: 2px 0;
	}
	
		ul#attachments li:last-child{
			border: 0;
		}
	
		ul#attachments li span{
			display: block;
			color: #7e7e7e;
		}
	
a.attachment{
	padding-left: 20px;
	display: block;
	position: relative;
}
	a.attachment:before{
		width: 16px;
		height: 16px;
		display: block;
		background: url('../img/attachment-sprite.png') 0 0 no-repeat;
		content: '';
		position: absolute;
		left: 0;
		top: 2px;
	}
	
	a.attachment.pdf:before{
		background-position: 0 -20px;
	}
	
	a.attachment.doc:before{
		background-position: 0 -40px;
	}
	
	a.attachment.image:before{
		background-position: 0 -60px;
	}
	
	a.attachment.xls:before{
		background-position: 0 -80px;
	}
	
	a.attachment.zip:before{
		background-position: 0 -120px;
	}
	
	.profile-image{
	
	}
	
	.profile-image img{
		width: 100%;
		height: auto;
		margin-bottom: 20px;
	}
	
	.profile-image{
		
	}
	
	.profile-text{
		
	}
	
@media only screen and (min-width:300px) and (max-width: 600px) {	
	.map.resizable_block{
		padding-bottom: 75%;
	}
	
	ul.cmsms_clients_items li.cmsms_clients_item{
		width: 100% !important;
	}
}

@media only screen and (min-width:350px) {
	
	#newsletter .featured_button_inner,
	#newsletter .featured_button_inner div.inputwrap{
		display: block;
	}
	
	#newsletter form input.button_large{
		width: 100%;
		margin-top: 10px;
	}
	
}
		
@media only screen and (min-width:768px) {
	#content.fr.post_right{
		padding-left: 0;
	}
	
	.featured_button{
		padding: 0 35px 35px;
	}
	
	#newsletter form .formwrap{
		margin: 20px;
	}
	
		
}

@media only screen and (min-width:541px) and (max-width:768px) {
	
	.one_fourth {
		width:50%;
		float:left;
	}
		
	.boxes .one_fourth:nth-child(odd) {
		clear:both;
	}
	
	
}

@media only screen and (min-width:600px) {

	#newsletter h2{
		display: block;
		width: 250px;
	}
	
}
@media only screen and (min-width:541px) {
	.attachment-list{
		margin-top: 60px;
	}
	
	.content_wrap  #content.fr.post_right{
		padding-left: 40px;
	}
	
	.profile-image{
		width: 48%;
	}
	
	.profile-image img{	
		height: auto;
		margin-bottom: 0;
		margin-right: 20px;
	}
	
	.profile-image{
		float: left;
	}
	
	.profile-text{
		margin-left: 52%;
	}

}